
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Excel如何实现折线图分组 / iVAN</title>

    <meta name="description" content="Excel如何实现折线图分组   如果将公司各季度的产品销售情况按地区分组,以折线图的形式呈现在Excel图表中(图1),这样将各组数据放在一起对比查看,效果会更加明显.但是,一般情况下折线图都是连续的,如何将分好组的数据用各自的折线图表示出来呢? 1. 数据分组与分隔处理 制作图表当然离不开基础数据,但要制作折线图的分组效果,需要先对数据进行分组处理.在以地区为分组数据的每个地区下插入空行,这样做是为了使各地区的数据有一个间隔,以出现如图1中显示的分隔效果. 2. 制作数据标记的折线图 数据处理完成后,就该制作图表了.选择">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Excel如何实现折线图分组</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　如果将公司各季度的产品销售情况按地区分组，以折线图的形式呈现在Excel图表中(图1)，这样将各组数据放在一起对比查看，效果会更加明显。但是，一般情况下折线图都是连续的，如何将分好组的数据用各自的折线图表示出来呢?</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZjllMGFkMGY1OTNjZDFiY2RmZjU4ZjhiMzE2MTcwMTgucG5n.jpg"><br />　　1. 数据分组与分隔处理</p>
<p>　　制作图表当然离不开基础数据，但要制作折线图的分组效果，需要先对数据进行分组处理。在以地区为分组数据的每个地区下插入空行，这样做是为了使各地区的数据有一个间隔，以出现如图1中显示的分隔效果。</p>
<p>　　2. 制作数据标记的折线图</p>
<p>　　数据处理完成后，就该制作图表了。选择所有数据区域，通过“插入”选项卡点击图表区中的“插入面积图→二维面积图→面积图”，然后选择“销量”这列的数据进行复制，点击绘图区中的图表进行粘贴。点击桔色图表，在“设计”选项卡中点击“更改图表类型”，在弹出窗口的组合图表中，将“系列2”的图表类型更改为“带数据标记的折线图”(图2)。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZmM3MWE5MTIwYjAwYzhiOTI5NTcyMTA0NGZhOTdhZjMucG5n.jpg"><br />　　小提示：复制粘贴后图表会改变颜色。</p>
<p>　　接下来，右击图表，选择“选择数据”，在弹出窗口点击“隐藏的单元格和空单元格”，设置空单元格显示为“空距”。这样，就实现了折线图的基本分组显示(图3)。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMzYxMjRmNGFhMzk3MzJlNjAyNmM4ZWFkMTRlYWNmNTIucG5n.jpg"><br />　　3. 用渐变填充效果美化图表</p>
<p>　　图表设计完成后，需要对图表进行必要的美化。此处我们希望实现渐变填充效果。双击图表中的柱形，在右侧的“设置数据系列格式”中填充设置为“渐变填充”，类型、方向、角度等都可以根据需要进行设置。双击折线图，在填充选项卡处点击“标记”选项卡，在数据标记选项处可设置标记类型及大小。在填充处设置为“渐变填充”，类型为“路径”，调整好渐变光圈等参数(图4)。经过上述操作，一组分组显示的折线图就制作完成了。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjI3YjFjYzM1YmZjMDZlMDRlYjFkYWNiNDQ2ZjI2NmYucG5n.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-18 03:12:43</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e6%a0%87%e8%ae%b0/" title="标记">标记</a>, <a href="https://www.iamivan.net/tag/%e6%95%88%e6%9e%9c/" title="效果">效果</a>, <a href="https://www.iamivan.net/tag/%e7%b1%bb%e5%9e%8b/" title="类型">类型</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e7%bb%84/" title="分组">分组</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e7%bb%84%e5%88%b0%e5%a4%84excel/" title="分组到处excel">分组到处excel</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e8%a1%a8/" title="图表">图表</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e7%bb%84%e6%98%be%e7%a4%ba/" title="分组显示">分组显示</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e8%a1%a8%e6%9b%b2%e7%ba%bf%e5%9b%be/" title="&num;图表曲线图">&num;图表曲线图</a>, <a href="https://www.iamivan.net/tag/%e4%ba%8c%e7%bb%b4%e6%8a%98%e7%ba%bf%e5%9b%be/" title="二维折线图">二维折线图</a>, <a href="https://www.iamivan.net/tag/%e6%8a%98%e7%ba%bf%e5%9b%be/" title="折线图">折线图</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6%e5%88%86%e7%bb%84%e5%a4%8d%e5%88%b6/" title="文件分组复制">文件分组复制</a>, <a href="https://www.iamivan.net/tag/achartengine-%e6%8a%98%e7%ba%bf%e5%9b%be/" title="achartengine 折线图">achartengine 折线图</a>, <a href="https://www.iamivan.net/tag/mpandroidchart%e6%8a%98%e7%ba%bf%e5%9b%be/" title="mpandroidchart折线图">mpandroidchart折线图</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Excel如何实现折线图分组的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd7Y2NM.html" rel="bookmark">Excel绘制简单折线图的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel绘制简单折线图的方法 这是使用同一组数据源制作的图表,两者的视觉效果应该不用我多说了吧.接下来,咱们就看看如何实现的吧. 步骤1 首先选中表格中的任意单元格--插入选项卡--折线图--带数据标记的折线图. 步骤2 选中日期坐标轴,右键--设置坐标轴格式 在弹出的设置坐标轴格式对话框中,设置坐标轴主要刻度线类型为无. 点击数字--自定义,在格式代码中输入&quot;m/d&quot;,点击添加--关闭 步骤3			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW7vRqM.html" rel="bookmark">vb&period;net 能不能像EXCEL一样画折线图，散点图？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 1.我想用datagridview绑定的数据,或者datatable等数据源,画某一列的折线图,或者某两列的散点图能实现吗?用什么工具?请大家支招!!!谢谢 解决方案 解决方案二:自己搜.net平台下的图表框架类库.解决方案三: 解决方案四:除了使用mschart,楼主完全可以使用js图表,例如在winform中使用js图表.解决方案五:刚完成一个和楼主需求基本相同的应用,使用的是CHART若有兴趣交流请297244556解决方案六:可以试一下这个第三方的免费版,先把数据导入到exce			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myr54Zp.html" rel="bookmark">Excel如何绘制折线图？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  1.选中需要绘制折线图的数据. 2.接着点击工具栏的&quot;插入&quot;→&quot;折线图&quot;,我们就可以根据自己的需求插入折线图类型啦. 3.插入后我们可以对折线图位置大小以及相关属性进行调整.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPN56rb.html" rel="bookmark">Excel怎么绘制漂亮的折线图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Excel怎么绘制漂亮的折线图 说个笑话:诸葛亮就曾经有这样的感叹:&quot;临表涕零,不知所云&quot;,意思就是拿着一张Excel图表,因为看不懂这个图表要表达啥意思,不由得鼻涕眼泪的哭了起来. 首先说明一点,操作不复杂,但是步骤比较多,请提前做好心理准备. 看数据源: 制作过程: 单击数据区域,插入一个柱形图. 单击网格线,按Delete键删除.单击交易规模数据系列,[设计][更改图表类型],选择带数据标记的折线图. 双击环比增长数据系列(在贴近水平轴的地方),设置为次坐标轴:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2y73Bz.html" rel="bookmark">在excel柱形图上添加折线图的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  如何在excel柱形图上添加折线图是一个提问率非常高的Excel图表问题,虽然不难,但还是有很多同学不会,今天本文以实例图文详解在excel柱形图上添加折线图的方法. [例]如下图所示的实际与计划对比表中,要求制作图表,实际和计划数用柱形图,完成比率用折线图. 制作步骤 1.选取数据表,插入选项卡 - 柱形图. 2.选取完在比率系列,右键菜单中点击&quot;设置数据系列格式&quot;. 3.修改为次坐标轴. 4.选取完成比率系列,点击插入 - 折线图. 添加折线图完成,效果如下图所示. 补充:如果			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRyWV8b.html" rel="bookmark">excel折线图怎么设置实线虚线混排显示&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				excel折线图怎么设置实线虚线混排显示?   1.如下图1所示,样例数据中1-4月为真实数据,5-6月为预测数据,需要将前4个月的折线图以实线显示,后2个月为虚线显示.使用辅助列的方式实现这个效果.如图2所示排列数据,其中交界的那个月在两列中都要有. 2.选中这三列数据,插入折线图,得到下图. 3.选中前半段折线,右键设置设置数据系列格式,进而设置线条的颜色(本例为浅蓝),线型为实线,数据标记的填充颜色为蓝色,数据标记线颜色为浅灰,即完成前半段折线设置. 4.选中后半段折线,右键设置设置数据系			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1R57xp.html" rel="bookmark">在Excel股价图中添加折线图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				有时需要在Excel股价图中添加一个折线图来对比数据,例如在股价图中加入&quot;换手率&quot;的数据.如图所示,在A1:F29区域中包含某股票的股价数据,其中A-E列分别为开盘.最高.最低和收盘价,F列为换手率数据,需用A-E列数据绘制股价图,并在股价图中添加折线图反映换手率的变化情况. 在Excel 2003和Excel 2010中的实现方法如下: Excel 2003: 1.选择A1:E29区域,单击菜单&quot;插入→图表&quot;,在对话框中选&quot;股价图&quot;,单击&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK7VE7b.html" rel="bookmark">excel折线图纵坐标轴数值与实际值不一致该怎么办&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  excel折线图纵坐标轴数值与实际值不一致该怎么办?在制作excel图表折线图时,有时会发现纵坐标轴的数值和实际原始数据不一致,纵坐标轴要比实际数值大很多.本例向大家介绍这一现象产生的原因和如何解决这个问题. 1.首先看一下示例,原始数据中最大值是7,但是纵坐标轴最大值是20. 2.做图表中鼠标右键,选择[更改图表类型]. 3.我们把鼠标悬浮在当前图表类型的按钮上,会看到当前图表是[带数据标记的堆积折线图].这个堆积图会将数值加在一起,导致了图表反应与实际数值不一致. 4.我们选择普通的[带			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjmLQZz.html" rel="bookmark">Excel怎么制作柱状折线图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  本文中以Excel2007和2003为例,如下图所示,要按照图中上面的表制作出下面的柱状折线示图,希望前三项都是柱状图显示,最后一项&quot;累计完成年度计划&quot;为折线方式显示. 这里我们以excel2007例介绍如何操作,excel2003原理一样,后面我们会加以补充. 首先选中整个excel数据表,然后点击功能区的&quot;插入&quot;标签,再从中单击&quot;柱形图&quot;的向下小三角,从弹出的菜单中选择&quot;二维柱形图&quot;中的第一个. 选中图中右边&quot			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxOo7b.html" rel="bookmark" class="title">产品设计建议&colon;对豆瓣猜产品提供的分析建议</a>
					<div>
						文章描述:给&quot;豆瓣猜&quot;的建议. 春节前夕,豆瓣的新版首页--豆瓣猜上线了,代替原来的友邻广播成为首页.它的标题是:&quot;XX,你可能喜欢&quot;,推荐一揽子热门的书/影/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRKYDz.html" rel="bookmark" class="title">Vista系统服务优化攻略&lpar;3&rpar;</a>
					<div>
						Microsoft Software Shadow Copy Provider:管理由卷影复制服务发起的基于软件的卷影复制操作.如果该服务停止,基于软件的卷影复制将无法管理.如果该服务被禁用,任何依赖 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk25mwM.html" rel="bookmark" class="title">Word入门动画教程21：页面纵横混排</a>
					<div>
						在同一个Word文档中,我们可以设置纵横交错的页面,以适应宽度要求不同对象的排版要求.设置方法如下: 1.将插入点置于要横向页所包含字符的前面. 2.执行&quot;文件&quot;→&quot;页面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOdlWM.html" rel="bookmark" class="title">理解Delphi的类&lpar;三&rpar;</a>
					<div>
						unit Unit1; interface uses Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91Go3M.html" rel="bookmark" class="title">傲游浏览器地址栏找不到了怎么办</a>
					<div>
						只有一个百度搜索的地址栏,没有网页的地址栏,有时候看到一个好的网站,想把网址分享给朋友们,可是找不到地址栏怎么办? 答:解决的方法很简单!在浏览器上方空白处鼠标点右键,弹出菜单,将地址栏前面的对勾勾选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKk15p.html" rel="bookmark" class="title">PHP流程控制的替代语法示例</a>
					<div>
						 了解过wordpress一类博客程序的模板的PHPer都会看到很多奇怪的PHP语法,比如: &lt;?php if(empty($GET_['a'])): ?&gt; &lt;font color= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3ekvp.html" rel="bookmark" class="title">如何捷速软件将图片转换成word</a>
					<div>
						时间就是金钱.浪费时间就是浪费生命&quot;相信这样的话大家都听过不少,所以在工作中我们要在有限的时间内尽可能的完成更多的事情,体现出自身的价值.为了体现自身的价值,自然就有时候可能会损害到他人的利 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badyxnz.html" rel="bookmark" class="title">网络编程-求教C语言能申请GET或CGI连接后如何获取数据。</a>
					<div>
						问题描述 求教C语言能申请GET或CGI连接后如何获取数据. 本人现在在公司实习中,做的这个方向公司里只有一个人在研究.希望各位大神不吝帮助. 我们现在需要连接一个网络摄像头,用的是LINUX系统的A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYVmLb.html" rel="bookmark" class="title">安装thrift</a>
					<div>
						要求 thrift至少需要支持三种语言: Java PHP Go 预安装 基本教程: http://thrift.apache.org/docs/install/centos 使用最新的thrift, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5onWRb.html" rel="bookmark" class="title">《循序渐进学Spark》一第3章</a>
					<div>
						第3章 Spark机制原理 本书前面几章分别介绍了Spark的生态系统.Spark运行模式及Spark的核心概念RDD和基本算子操作等重要基础知识.本章重点讲解Spark的主要机制原理,因为这是Spa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQDNDp.html" rel="bookmark" class="title">CSS中针对IE6、7和FF的特殊写法</a>
					<div>
						一.基本概念 *能被IE6.7识别 !important能被IE7.FF _能被IE6识别 二.实例 #wrapper { width: 100px!important; /* IE7+FF */ w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1l7x9b.html" rel="bookmark" class="title">C&num;  dev gridcontrol  &OpenCurlyDoubleQuote;时间&rdquo;字符串格式化</a>
					<div>
						public void FormateDate(ref DataSet ds, string colName) { if (ds != null &amp;&amp; ds.Tables.Count  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlAK9b.html" rel="bookmark" class="title">双11大促流量揭秘：5点最低 21点最高</a>
					<div>
						[http://www.aliyun.com/zixun/aggregation/32866.html&quot;&gt;亿邦动力网讯]12月10日消息,天猫双11大促刚完,淘宝双12又继续推出,而商 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZErd6p.html" rel="bookmark" class="title">图片-WebUploader中的uploadSuccess是自动调用的吗？怎么获取服务器中返回的数据&quest;</a>
					<div>
						问题描述 WebUploader中的uploadSuccess是自动调用的吗?怎么获取服务器中返回的数据? 5C WebUploader中的uploadSuccess是自动调用的吗?怎么获取服务器中返 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3Lovz.html" rel="bookmark" class="title">新兴技术驱动网络安全产业变革 态势感知技术化身&OpenCurlyDoubleQuote;生产力&rdquo;</a>
					<div>
						从习近平总书记&quot;419讲话&quot;,到&lt;网络安全法&gt;出台,再到&lt;&quot;十三五&quot;国家信息化规划&gt;,&quot;态势感知&quot;几乎成为了网络安全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR2g2p.html" rel="bookmark" class="title">Easyui datagrid 实现外键字段转义</a>
					<div>
						问题描述 Easyui datagrid 实现外键字段转义 推荐人,关联的是同一张表的ID,怎么让1显示张, page = page == null ? 1 : page; rows = rows = ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmrlVb.html" rel="bookmark" class="title">对不起！我来晚了！&mdash;&mdash;《Android群英传》出版祭</a>
					<div>
						对不起!我来晚了!--&lt;Android群英传&gt;出版祭 历时将近一年,我的第一本书终于就要出版了,虽然经历种种曲折,历经磨难,最终还是赶在八月份的尾巴上,修成正果. 首先,要向大家道歉,本来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDejjXb.html" rel="bookmark" class="title">javascript-jQuery触摸事件在ios中无效</a>
					<div>
						问题描述 jQuery触摸事件在ios中无效 在ios中使用jQuery的问题: $(document).ready(function(){ var iX = 0,iY = 0,fX = 0,fY = ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Al0lz.html" rel="bookmark" class="title">巧用Windows 7命令，修复系统故障！</a>
					<div>
						虽然说现在的Win7系统已经很成熟了,但不少用户在使用的过程中,仍会碰到各种故障,有时候只需要进行重装下系统就可以解决,不过有时候问题仍会出现,其实在这个时候我们可以尝试通过CMD命令的方法来快速检查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5qB5M.html" rel="bookmark" class="title">人生就像一场梦，毕业三年记</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 从大学毕业至今已整整三年, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnvLNM.html" rel="bookmark" class="title">asp&period;net 404 设置不生效不通过iis配置</a>
					<div>
						问题描述 asp.net 404 设置不生效不通过iis配置 环境:win2003 iis 6.0 本机测试正常,修改web.config 但上了服务器就不行了,如何通过程序解决,不设置IIS 如果通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgYlkM.html" rel="bookmark" class="title">webbrowser控件使用时的注意事项</a>
					<div>
						如果HtmlElement内的没有信息,则HtmlElement的OuterText属性值为null:OuterHtml属性值则为相应的html值 如果使用OuterText属性,使用前要判断下.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJX6kp.html" rel="bookmark" class="title">前端-ASP&period;NET后台模板的使用</a>
					<div>
						问题描述 ASP.NET后台模板的使用 这是用asp.net开发的一个网站,现在后台有几套模板,每个模板里面的功能都不一样,现在要把第一套模板里面的功能添加到第四套里面并且还可以在前端显示出来,这个一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0a6Kp.html" rel="bookmark" class="title">android asynctask-imageView获取图片空指针异常</a>
					<div>
						问题描述 imageView获取图片空指针异常 通过URL获取图片时,然后在imageView中设置,结果系统给我报出空指针异常. 请高手帮忙解决一下,谢谢. public class Details ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnONKM.html" rel="bookmark" class="title">阿里巴巴拿下奥运顶级赞助商</a>
					<div>
						本文讲的是阿里巴巴拿下奥运顶级赞助商已有121年历史的奥运会将首次走上云端并全面拥抱人工智能技术. 2017年1月19日,国际奥委会在瑞士达沃斯宣布,阿里巴巴将加入奥林匹克全球合作伙伴(The Oly ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8Nrkb.html" rel="bookmark" class="title">请问高手 谁能帮我整合这两套程序的代码 都是用C&num;连接SQL做的 其中内容不一致 之后我自行修改即可～</a>
					<div>
						问题描述 毕业设计要做个MRP不过我就找到了MRP的部分和进销存系统的部分不过我发现它们两个合在一起就行了所以哪位朋友要能帮我这个忙的话不胜感激 解决方案 解决方案二:有人知道吗教教我也好啊--解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YyOBz.html" rel="bookmark" class="title">刷脸支付可靠吗？最新木马Acecard分分钟窃取你的信息</a>
					<div>
						随着计算机技术的发展,支付方式也发生了翻天覆地的变化,先是数字密码支付,到指纹密码支付,现在又发展到了人脸识别技术支付.人脸识别技术支付给用户提供了一种更为方便的支付方式,用户可用自拍验证身份信息,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJewZ4p.html" rel="bookmark" class="title">编码-c&num; 对xml文件的增删改写</a>
					<div>
						问题描述 c# 对xml文件的增删改写 c# 对xml文件的增删改写 xmpath 是xm文件的路径 ParameterConfig.xml是本次要修改的xml文件 &lt;?xml version= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQW9Gop.html" rel="bookmark" class="title">中国严惩谷歌引发西方频繁猜测</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 中国政府上周末高调惩处世界著名搜索引擎公司谷歌在国际上引起轰动.虽然谷歌&quot;涉黄&quot;不是第一次,但央视以&lt;新闻联播&gt;.&lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Yjg3p.html" rel="bookmark" class="title">《Storm实时数据处理》一1&period;2　搭建开发环境</a>
					<div>
						1.2 搭建开发环境 开发环境涵盖了构建Storm Topology所需的各种工具和系统.虽说本书重点关注的是每个有技术侧重点的Storm交付,但需要指出的是,对于一个软件开发团队来说,无论使用集中式 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
